 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-1 .u-image-1 {
  min-height: 608px;
  background-image: url("images/kueche-11_00033.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-2 {
  min-height: 304px;
  background-image: url("images/kueche-21_image00042.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 304px;
  background-image: linear-gradient(#e5e5e5, white);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 8px 209px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 119px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-2 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("images/kueche-unten-00037.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 191px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 31px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  margin-top: 0;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}